Bug 73382 - PCMCIA fails to load
PCMCIA fails to load
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-03 17:24 EDT by Davis Lee
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Davis Lee 2002-09-03 17:24:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Q312461)

Description of problem:
PCMCIA fails to load, therefor cannot use NIC.  See "Additional Information"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.re-install
2.same thing
3.
	

Additional info:

Red Hat Support Notification

----------------------------------------------------

Thank you for using Red Hat's Support Services! Your Service Request has been 
updated. Our technician's latest response is provided below. Please use our 
online support system to update your Service Request at 
http://www.redhat.com/support.

Need help using the system? See our online documentation at
http://www.redhat.com/services/techsupport/production/access.html

The message is for your information only. Please do not reply directly to this 
email. 

----------------------------------------------------

Service Request 212927 has been Updated

Incident Number: 212927
Customer Name:   DAVIS LEE
Customer Number: 417957
Date Opened:     Sep 03, 2002 16:10
Date Changed:    Sep 03, 2002 16:34
Red Hat Tech:    Philip

Your Red Hat product:    

Red Hat Linux 7.3 Personal (RHF0087US)

Summary of your problem:

pcimcia & sudo

Description of your problem:

Why won't sudo recognize root's password?  Root logs on with it just fine.  
Also the 3com pcimcia card doesn't work.  From start log:
Start service pcmcia (Y)/(N)/(C), Starting pcmicia: Yenta IRQ list 0a98, PCI 
irq10, Socket status 30000006
PCI: Failed to allocate resource 1(f0800000-f05fffff) for 03:00.0
PCI: Failed to allocate resource 2(f0800000-f05fffff) for 03:00.0
PCI: Failed to allocate resource 6(f0800000-f05fffff) for 03:00.0
PCI: Enabling device 03:00.0 (0000 -> 0003)
Start service netfs Y,N,C Y 3c59x: DBecker and others
PCI: Setting latency timer of device 03:00.0 to 64
eth0: command 0x5800 did not complete! Status=0xffff
eth0: command 0x2804 did not complete! Status=0xffff
eth0: command 0x3002 did not complete! Status=0xffff
eth0: command 0x3002 did not complete! Status=0xffff
eth0: command 0x3002 did not complete! Status=0xffff
eth0: command 0x3002 did not complete! Status=0xffff

Thanks!

Our latest response:

Re: irq problem

Dear Sir,

This could be a possible bug with the driver or irq assignment to your 
hardware, I suggest that you contact our developers so that a fix could be 
provided for this. You can get in touch with them through our bugzilla site:

http://bugzilla.redhat.com/

For configuring 'sudo', you can check out its man page with 'man sudo' or you 
can check out this site for a configuration guide:

http://www.linuxhelp.net/guides/djg/sudo.html

I hope this helps.

Regards,
Philip Morales

Status: Waiting on Customer

----------------------------------------------------

If you are having problems with our support services, please contact 
sup-manager@redhat.com. If you are experiencing product registration problems, 
please contact register@redhat.com.

Thank you again for using Red Hat's Support Services!

Sincerely,
Red Hat Support Team
sup-manager@redhat.com
----------------------------------------------
This message was automatically generated.
Comment 1 Bugzilla owner 2004-09-30 11:39:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.